/*! Spectre.css Experimentals v0.5.9 | MIT License | github.com/picturepan2/spectre */
.form-autocomplete
{
    position: relative;
}

.form-autocomplete .form-autocomplete-input
{
    display: -ms-flexbox;
    display: flex;

    height: auto;
    min-height: 1.6rem;
    padding: .1rem;

    -ms-flex-line-pack: start;
    align-content: flex-start;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
}

.form-autocomplete .form-autocomplete-input.is-focused
{
    border-color: #e71e63;
    box-shadow: 0 0 0 .1rem rgba(231, 30, 99, .2);
}

.form-autocomplete .form-autocomplete-input .form-input
{
    line-height: .8rem;

    display: inline-block;

    width: auto;
    height: 1.2rem;
    margin: .1rem;

    border-color: transparent;
    box-shadow: none;

    -ms-flex: 1 0 auto;
        flex: 1 0 auto;
}

.form-autocomplete .menu
{
    position: absolute;
    top: 100%;
    left: 0;

    width: 100%;
}

.form-autocomplete.autocomplete-oneline .form-autocomplete-input
{
    overflow-x: auto;

    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
}

.form-autocomplete.autocomplete-oneline .chip
{
    -ms-flex: 1 0 auto;
        flex: 1 0 auto;
}

.calendar
{
    display: block;

    min-width: 280px;

    border: .05rem solid #cbaee2;
    border-radius: .4rem;
}

.calendar .calendar-nav
{
    font-size: .9rem;

    display: -ms-flexbox;
    display: flex;

    padding: .4rem;

    border-top-left-radius: .4rem;
    border-top-right-radius: .4rem;
    background: #e3d3ef;

    -ms-flex-align: center;
    align-items: center;
}

.calendar .calendar-header, .calendar .calendar-body
{
    display: -ms-flexbox;
    display: flex;

    padding: .4rem 0;

    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -ms-flex-pack: center;
    justify-content: center;
}

.calendar .calendar-header .calendar-date, .calendar .calendar-body .calendar-date
{
    max-width: 14.28%;

    -ms-flex: 0 0 14.28%;
        flex: 0 0 14.28%;
}

.calendar .calendar-header
{
    font-size: .7rem;

    text-align: center;

    color: #b388d4;
    border-bottom: .05rem solid #cbaee2;
    background: #e3d3ef;
}

.calendar .calendar-body
{
    color: #683490;
}

.calendar .calendar-date
{
    padding: .2rem;

    border: 0;
}

.calendar .calendar-date .date-item
{
    font-size: .7rem;
    line-height: 1rem;

    position: relative;

    width: 1.4rem;
    height: 1.4rem;
    padding: .1rem;

    cursor: pointer;
    transition: background .2s, border .2s, box-shadow .2s, color .2s;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
    text-decoration: none;

    color: #683490;
    border: .05rem solid transparent;
    border-radius: 50%;
    outline: none;
    background: transparent;

    -webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;
}

.calendar .calendar-date .date-item.date-today
{
    color: #e71e63;
    border-color: #f8bdd1;
}

.calendar .calendar-date .date-item:focus
{
    box-shadow: 0 0 0 .1rem rgba(231, 30, 99, .2);
}

.calendar .calendar-date .date-item:focus, .calendar .calendar-date .date-item:hover
{
    text-decoration: none;

    color: #e71e63;
    border-color: #f8bdd1;
    background: #fbd9e4;
}

.calendar .calendar-date .date-item:active, .calendar .calendar-date .date-item.active
{
    color: #fff;
    border-color: #c71552;
    background: #de185c;
}

.calendar .calendar-date .date-item.badge::after
{
    position: absolute;
    top: 3px;
    right: 3px;

    transform: translate(50%, -50%);
}

.calendar .calendar-date .date-item:disabled, .calendar .calendar-date .date-item.disabled, .calendar .calendar-date .calendar-event:disabled, .calendar .calendar-date .calendar-event.disabled
{
    cursor: default;
    pointer-events: none;

    opacity: .25;
}

.calendar .calendar-date.prev-month .date-item, .calendar .calendar-date.prev-month .calendar-event, .calendar .calendar-date.next-month .date-item, .calendar .calendar-date.next-month .calendar-event
{
    opacity: .25;
}

.calendar .calendar-range
{
    position: relative;
}

.calendar .calendar-range::before
{
    position: absolute;
    top: 50%;
    right: 0;
    left: 0;

    height: 1.4rem;

    content: '';
    transform: translateY(-50%);

    background: #f9cbdb;
}

.calendar .calendar-range.range-start::before
{
    left: 50%;
}

.calendar .calendar-range.range-end::before
{
    right: 50%;
}

.calendar .calendar-range.range-start .date-item, .calendar .calendar-range.range-end .date-item
{
    color: #fff;
    border-color: #c71552;
    background: #de185c;
}

.calendar .calendar-range .date-item
{
    color: #e71e63;
}

.calendar.calendar-lg .calendar-body
{
    padding: 0;
}

.calendar.calendar-lg .calendar-body .calendar-date
{
    display: -ms-flexbox;
    display: flex;
        flex-direction: column;

    height: 5.5rem;
    padding: 0;

    border-right: .05rem solid #cbaee2;
    border-bottom: .05rem solid #cbaee2;

    -ms-flex-direction: column;
}

.calendar.calendar-lg .calendar-body .calendar-date:nth-child(7n)
{
    border-right: 0;
}

.calendar.calendar-lg .calendar-body .calendar-date:nth-last-child(-n+7)
{
    border-bottom: 0;
}

.calendar.calendar-lg .date-item
{
    height: 1.4rem;
    margin-top: .2rem;
    margin-right: .2rem;

    -ms-flex-item-align: end;
    align-self: flex-end;
}

.calendar.calendar-lg .calendar-range::before
{
    top: 19px;
}

.calendar.calendar-lg .calendar-range.range-start::before
{
    left: auto;

    width: 19px;
}

.calendar.calendar-lg .calendar-range.range-end::before
{
    right: 19px;
}

.calendar.calendar-lg .calendar-events
{
    line-height: 1;

    overflow-y: auto;

    padding: .2rem;

    -ms-flex-positive: 1;
    flex-grow: 1;
}

.calendar.calendar-lg .calendar-event
{
    font-size: .7rem;

    display: block;
    overflow: hidden;

    margin: .1rem auto;
    padding: 3px 4px;

    white-space: nowrap;
    text-overflow: ellipsis;

    border-radius: .4rem;
}

.carousel .carousel-locator:nth-of-type(1):checked ~ .carousel-container .carousel-item:nth-of-type(1), .carousel .carousel-locator:nth-of-type(2):checked ~ .carousel-container .carousel-item:nth-of-type(2), .carousel .carousel-locator:nth-of-type(3):checked ~ .carousel-container .carousel-item:nth-of-type(3), .carousel .carousel-locator:nth-of-type(4):checked ~ .carousel-container .carousel-item:nth-of-type(4), .carousel .carousel-locator:nth-of-type(5):checked ~ .carousel-container .carousel-item:nth-of-type(5), .carousel .carousel-locator:nth-of-type(6):checked ~ .carousel-container .carousel-item:nth-of-type(6), .carousel .carousel-locator:nth-of-type(7):checked ~ .carousel-container .carousel-item:nth-of-type(7), .carousel .carousel-locator:nth-of-type(8):checked ~ .carousel-container .carousel-item:nth-of-type(8)
{
    z-index: 100;

    animation: carousel-slidein .75s ease-in-out 1;

    opacity: 1;
}

.carousel .carousel-locator:nth-of-type(1):checked ~ .carousel-nav .nav-item:nth-of-type(1), .carousel .carousel-locator:nth-of-type(2):checked ~ .carousel-nav .nav-item:nth-of-type(2), .carousel .carousel-locator:nth-of-type(3):checked ~ .carousel-nav .nav-item:nth-of-type(3), .carousel .carousel-locator:nth-of-type(4):checked ~ .carousel-nav .nav-item:nth-of-type(4), .carousel .carousel-locator:nth-of-type(5):checked ~ .carousel-nav .nav-item:nth-of-type(5), .carousel .carousel-locator:nth-of-type(6):checked ~ .carousel-nav .nav-item:nth-of-type(6), .carousel .carousel-locator:nth-of-type(7):checked ~ .carousel-nav .nav-item:nth-of-type(7), .carousel .carousel-locator:nth-of-type(8):checked ~ .carousel-nav .nav-item:nth-of-type(8)
{
    color: #e3d3ef;
}

.carousel
{
    position: relative;
    z-index: 1;

    display: block;
    overflow: hidden;

    width: 100%;

    background: #e3d3ef;

    -webkit-overflow-scrolling: touch;
}

.carousel .carousel-container
{
    position: relative;
    left: 0;

    height: 100%;
}

.carousel .carousel-container::before
{
    display: block;

    padding-bottom: 56.25%;

    content: '';
}

.carousel .carousel-container .carousel-item
{
    position: absolute;
    top: 0;
    left: 0;

    width: 100%;
    height: 100%;
    margin: 0;

    animation: carousel-slideout 1s ease-in-out 1;

    opacity: 0;
}

.carousel .carousel-container .carousel-item:hover .item-prev, .carousel .carousel-container .carousel-item:hover .item-next
{
    opacity: 1;
}

.carousel .carousel-container .item-prev, .carousel .carousel-container .item-next
{
    position: absolute;
    z-index: 100;
    top: 50%;

    transition: all .4s;
    transform: translateY(-50%);

    opacity: 0;
    color: #e3d3ef;
    border-color: rgba(227, 211, 239, .5);
    background: rgba(227, 211, 239, .25);
}

.carousel .carousel-container .item-prev
{
    left: 1rem;
}

.carousel .carousel-container .item-next
{
    right: 1rem;
}

.carousel .carousel-nav
{
    position: absolute;
    z-index: 100;
    bottom: .4rem;
    left: 50%;

    display: -ms-flexbox;
    display: flex;

    width: 10rem;

    transform: translateX(-50%);

    -ms-flex-pack: center;
    justify-content: center;
}

.carousel .carousel-nav .nav-item
{
    position: relative;

    display: block;

    max-width: 2.5rem;
    height: 1.6rem;
    margin: .2rem;

    color: rgba(227, 211, 239, .5);

    -ms-flex: 1 0 auto;
        flex: 1 0 auto;
}

.carousel .carousel-nav .nav-item::before
{
    position: absolute;
    top: .5rem;

    display: block;

    width: 100%;
    height: .1rem;

    content: '';

    background: currentColor;
}

@keyframes carousel-slidein
{
    0%
    {
        transform: translateX(100%);
    }
    100%
    {
        transform: translateX(0);
    }
}

@keyframes carousel-slideout
{
    0%
    {
        transform: translateX(0);

        opacity: 1;
    }
    100%
    {
        transform: translateX(-50%);

        opacity: 1;
    }
}

.comparison-slider
{
    position: relative;

    overflow: hidden;

    width: 100%;
    height: 50vh;

    -webkit-overflow-scrolling: touch;
}

.comparison-slider .comparison-before, .comparison-slider .comparison-after
{
    position: absolute;
    top: 0;
    left: 0;

    overflow: hidden;

    height: 100%;
    margin: 0;
}

.comparison-slider .comparison-before img, .comparison-slider .comparison-after img
{
    position: absolute;

    width: 100%;
    height: 100%;

    object-fit: cover;
    object-position: left center;
}

.comparison-slider .comparison-before
{
    z-index: 1;

    width: 100%;
}

.comparison-slider .comparison-before .comparison-label
{
    right: .8rem;
}

.comparison-slider .comparison-after
{
    z-index: 2;

    min-width: 0;
    max-width: 100%;
}

.comparison-slider .comparison-after::before
{
    position: absolute;
    z-index: 1;
    top: 0;
    right: .8rem;
    left: 0;

    height: 100%;

    content: '';
    cursor: default;

    background: transparent;
}

.comparison-slider .comparison-after::after
{
    position: absolute;
    top: 50%;
    right: .4rem;

    width: 3px;
    height: 3px;

    content: '';
    transform: translate(50%, -50%);
    pointer-events: none;

    color: #fff;
    border-radius: 50%;
    background: currentColor;
    box-shadow: 0 -5px, 0 5px;
}

.comparison-slider .comparison-after .comparison-label
{
    left: .8rem;
}

.comparison-slider .comparison-resizer
{
    position: relative;
    top: 50%;
    left: 0;

    width: 0;
    min-width: .8rem;
    max-width: 100%;
    height: .8rem;

    resize: horizontal;
    cursor: ew-resize;
    transform: translateY(-50%) scaleY(30);
    animation: first-run 1.5s 1 ease-in-out;

    opacity: 0;
    outline: none;
}

.comparison-slider .comparison-label
{
    position: absolute;
    bottom: .8rem;

    padding: .2rem .4rem;

    -webkit-user-select: none;
        -ms-user-select: none;
            user-select: none;

    color: #fff;
    background: rgba(36, 18, 50, .5);
}

@keyframes first-run
{
    0%
    {
        width: 0;
    }
    25%
    {
        width: 2.4rem;
    }
    50%
    {
        width: .8rem;
    }
    75%
    {
        width: 1.2rem;
    }
    100%
    {
        width: 0;
    }
}

.filter .filter-tag#tag-0:checked ~ .filter-nav .chip[for='tag-0'], .filter .filter-tag#tag-1:checked ~ .filter-nav .chip[for='tag-1'], .filter .filter-tag#tag-2:checked ~ .filter-nav .chip[for='tag-2'], .filter .filter-tag#tag-3:checked ~ .filter-nav .chip[for='tag-3'], .filter .filter-tag#tag-4:checked ~ .filter-nav .chip[for='tag-4'], .filter .filter-tag#tag-5:checked ~ .filter-nav .chip[for='tag-5'], .filter .filter-tag#tag-6:checked ~ .filter-nav .chip[for='tag-6'], .filter .filter-tag#tag-7:checked ~ .filter-nav .chip[for='tag-7'], .filter .filter-tag#tag-8:checked ~ .filter-nav .chip[for='tag-8']
{
    color: #fff;
    background: #e71e63;
}

.filter .filter-tag#tag-1:checked ~ .filter-body .filter-item:not([data-tag~='tag-1']), .filter .filter-tag#tag-2:checked ~ .filter-body .filter-item:not([data-tag~='tag-2']), .filter .filter-tag#tag-3:checked ~ .filter-body .filter-item:not([data-tag~='tag-3']), .filter .filter-tag#tag-4:checked ~ .filter-body .filter-item:not([data-tag~='tag-4']), .filter .filter-tag#tag-5:checked ~ .filter-body .filter-item:not([data-tag~='tag-5']), .filter .filter-tag#tag-6:checked ~ .filter-body .filter-item:not([data-tag~='tag-6']), .filter .filter-tag#tag-7:checked ~ .filter-body .filter-item:not([data-tag~='tag-7']), .filter .filter-tag#tag-8:checked ~ .filter-body .filter-item:not([data-tag~='tag-8'])
{
    display: none;
}

.filter .filter-nav
{
    margin: .4rem 0;
}

.filter .filter-body
{
    display: -ms-flexbox;
    display: flex;

    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
}

.meter
{
    display: block;

    width: 100%;
    height: .8rem;

    border: 0;
    border-radius: .4rem;
    background: #e3d3ef;

    -webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;
}

.meter::-webkit-meter-inner-element
{
    display: block;
}

.meter::-webkit-meter-bar, .meter::-webkit-meter-optimum-value, .meter::-webkit-meter-suboptimum-value, .meter::-webkit-meter-even-less-good-value
{
    border-radius: .4rem;
}

.meter::-webkit-meter-bar
{
    background: #e3d3ef;
}

.meter::-webkit-meter-optimum-value
{
    background: #009714;
}

.meter::-webkit-meter-suboptimum-value
{
    background: #ffb700;
}

.meter::-webkit-meter-even-less-good-value
{
    background: #d40e00;
}

.meter::-moz-meter-bar, .meter:-moz-meter-optimum, .meter:-moz-meter-sub-optimum, .meter:-moz-meter-sub-sub-optimum
{
    border-radius: .4rem;
}

.meter:-moz-meter-optimum::-moz-meter-bar
{
    background: #009714;
}

.meter:-moz-meter-sub-optimum::-moz-meter-bar
{
    background: #ffb700;
}

.meter:-moz-meter-sub-sub-optimum::-moz-meter-bar
{
    background: #d40e00;
}

.off-canvas
{
    position: relative;

    display: -ms-flexbox;
    display: flex;

    width: 100%;
    height: 100%;

    -ms-flex-flow: nowrap;
        flex-flow: nowrap;
}

.off-canvas .off-canvas-toggle
{
    position: absolute;
    z-index: 1;
    top: .4rem;
    left: .4rem;

    display: block;

    transition: none;
}

.off-canvas .off-canvas-sidebar
{
    position: fixed;
    z-index: 200;
    top: 0;
    bottom: 0;
    left: 0;

    overflow-y: auto;

    min-width: 10rem;

    transition: transform .25s;
    transform: translateX(-100%);

    background: #e3d3ef;
}

.off-canvas .off-canvas-content
{
    height: 100%;
    padding: .4rem .4rem .4rem 4rem;

    -ms-flex: 1 1 auto;
        flex: 1 1 auto;
}

.off-canvas .off-canvas-overlay
{
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;

    display: none;

    width: 100%;
    height: 100%;

    border-color: transparent;
    border-radius: 0;
    background: rgba(36, 18, 50, .1);
}

.off-canvas .off-canvas-sidebar:target, .off-canvas .off-canvas-sidebar.active
{
    transform: translateX(0);
}

.off-canvas .off-canvas-sidebar:target ~ .off-canvas-overlay, .off-canvas .off-canvas-sidebar.active ~ .off-canvas-overlay
{
    z-index: 100;

    display: block;
}

@media (min-width: 960px)
{
    .off-canvas.off-canvas-sidebar-show .off-canvas-toggle
    {
        display: none;
    }
    .off-canvas.off-canvas-sidebar-show .off-canvas-sidebar
    {
        position: relative;

        transform: none;

        -ms-flex: 0 0 auto;
            flex: 0 0 auto;
    }
    .off-canvas.off-canvas-sidebar-show .off-canvas-overlay
    {
        display: none !important;
    }
}

.parallax
{
    position: relative;

    display: block;

    width: auto;
    height: auto;
}

.parallax .parallax-content
{
    width: 100%;
    height: auto;

    transition: all .4s ease;
    transform: perspective(1000px);

    box-shadow: 0 1rem 2.1rem rgba(36, 18, 50, .3);

    transform-style: preserve-3d;
}

.parallax .parallax-content::before
{
    position: absolute;
    top: 0;
    left: 0;

    display: block;

    width: 100%;
    height: 100%;

    content: '';
}

.parallax .parallax-front
{
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;

    display: -ms-flexbox;
    display: flex;

    width: 100%;
    height: 100%;

    transition: transform .4s;
    transform: translateZ(50px) scale(.95);
    text-align: center;

    color: #fff;
    text-shadow: 0 0 20px rgba(36, 18, 50, .75);

    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.parallax .parallax-top-left
{
    position: absolute;
    z-index: 100;
    top: 0;
    left: 0;

    width: 50%;
    height: 50%;

    outline: none;
}

.parallax .parallax-top-left:focus ~ .parallax-content, .parallax .parallax-top-left:hover ~ .parallax-content
{
    transform: perspective(1000px) rotateX(3deg) rotateY(-3deg);
}

.parallax .parallax-top-left:focus ~ .parallax-content::before, .parallax .parallax-top-left:hover ~ .parallax-content::before
{
    background: linear-gradient(135deg, rgba(255, 255, 255, .35) 0%, transparent 50%);
}

.parallax .parallax-top-left:focus ~ .parallax-content .parallax-front, .parallax .parallax-top-left:hover ~ .parallax-content .parallax-front
{
    transform: translate3d(4.5px, 4.5px, 50px) scale(.95);
}

.parallax .parallax-top-right
{
    position: absolute;
    z-index: 100;
    top: 0;
    right: 0;

    width: 50%;
    height: 50%;

    outline: none;
}

.parallax .parallax-top-right:focus ~ .parallax-content, .parallax .parallax-top-right:hover ~ .parallax-content
{
    transform: perspective(1000px) rotateX(3deg) rotateY(3deg);
}

.parallax .parallax-top-right:focus ~ .parallax-content::before, .parallax .parallax-top-right:hover ~ .parallax-content::before
{
    background: linear-gradient(-135deg, rgba(255, 255, 255, .35) 0%, transparent 50%);
}

.parallax .parallax-top-right:focus ~ .parallax-content .parallax-front, .parallax .parallax-top-right:hover ~ .parallax-content .parallax-front
{
    transform: translate3d(-4.5px, 4.5px, 50px) scale(.95);
}

.parallax .parallax-bottom-left
{
    position: absolute;
    z-index: 100;
    bottom: 0;
    left: 0;

    width: 50%;
    height: 50%;

    outline: none;
}

.parallax .parallax-bottom-left:focus ~ .parallax-content, .parallax .parallax-bottom-left:hover ~ .parallax-content
{
    transform: perspective(1000px) rotateX(-3deg) rotateY(-3deg);
}

.parallax .parallax-bottom-left:focus ~ .parallax-content::before, .parallax .parallax-bottom-left:hover ~ .parallax-content::before
{
    background: linear-gradient(45deg, rgba(255, 255, 255, .35) 0%, transparent 50%);
}

.parallax .parallax-bottom-left:focus ~ .parallax-content .parallax-front, .parallax .parallax-bottom-left:hover ~ .parallax-content .parallax-front
{
    transform: translate3d(4.5px, -4.5px, 50px) scale(.95);
}

.parallax .parallax-bottom-right
{
    position: absolute;
    z-index: 100;
    right: 0;
    bottom: 0;

    width: 50%;
    height: 50%;

    outline: none;
}

.parallax .parallax-bottom-right:focus ~ .parallax-content, .parallax .parallax-bottom-right:hover ~ .parallax-content
{
    transform: perspective(1000px) rotateX(-3deg) rotateY(3deg);
}

.parallax .parallax-bottom-right:focus ~ .parallax-content::before, .parallax .parallax-bottom-right:hover ~ .parallax-content::before
{
    background: linear-gradient(-45deg, rgba(255, 255, 255, .35) 0%, transparent 50%);
}

.parallax .parallax-bottom-right:focus ~ .parallax-content .parallax-front, .parallax .parallax-bottom-right:hover ~ .parallax-content .parallax-front
{
    transform: translate3d(-4.5px, -4.5px, 50px) scale(.95);
}

.progress
{
    position: relative;

    width: 100%;
    height: .2rem;

    color: #e71e63;
    border: 0;
    border-radius: .4rem;
    background: #dcc8eb;

    -webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;
}

.progress::-webkit-progress-bar
{
    border-radius: .4rem;
    background: transparent;
}

.progress::-webkit-progress-value
{
    border-radius: .4rem;
    background: #e71e63;
}

.progress::-moz-progress-bar
{
    border-radius: .4rem;
    background: #e71e63;
}

.progress:indeterminate
{
    animation: progress-indeterminate 1.5s linear infinite;

    background: #dcc8eb linear-gradient(to right, #e71e63 30%, #dcc8eb 30%) top left/150% 150% no-repeat;
}

.progress:indeterminate::-moz-progress-bar
{
    background: transparent;
}

@keyframes progress-indeterminate
{
    0%
    {
        background-position: 200% 0;
    }
    100%
    {
        background-position: -200% 0;
    }
}

.slider
{
    display: block;

    width: 100%;
    height: 1.2rem;

    background: transparent;

    -webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;
}

.slider:focus
{
    outline: none;
    box-shadow: 0 0 0 .1rem rgba(231, 30, 99, .2);
}

.slider.tooltip:not([data-tooltip])::after
{
    content: attr(value);
}

.slider::-webkit-slider-thumb
{
    width: .6rem;
    height: .6rem;
    margin-top: -.25rem;

    -webkit-transition: transform .2s;
            transition: transform .2s;

    border: 0;
    border-radius: 50%;
    background: #e71e63;

    -webkit-appearance: none;
}

.slider::-moz-range-thumb
{
    width: .6rem;
    height: .6rem;

    -moz-transition: transform .2s;
         transition: transform .2s;

    border: 0;
    border-radius: 50%;
    background: #e71e63;
}

.slider::-ms-thumb
{
    width: .6rem;
    height: .6rem;

    -ms-transition: transform .2s;
        transition: transform .2s;

    border: 0;
    border-radius: 50%;
    background: #e71e63;
}

.slider:active::-webkit-slider-thumb
{
    transform: scale(1.25);
}

.slider:active::-moz-range-thumb
{
    transform: scale(1.25);
}

.slider:active::-ms-thumb
{
    transform: scale(1.25);
}

.slider:disabled::-webkit-slider-thumb, .slider.disabled::-webkit-slider-thumb
{
    transform: scale(1);

    background: #e3d3ef;
}

.slider:disabled::-moz-range-thumb, .slider.disabled::-moz-range-thumb
{
    transform: scale(1);

    background: #e3d3ef;
}

.slider:disabled::-ms-thumb, .slider.disabled::-ms-thumb
{
    transform: scale(1);

    background: #e3d3ef;
}

.slider::-webkit-slider-runnable-track
{
    width: 100%;
    height: .1rem;

    border-radius: .4rem;
    background: #dcc8eb;
}

.slider::-moz-range-track
{
    width: 100%;
    height: .1rem;

    border-radius: .4rem;
    background: #dcc8eb;
}

.slider::-ms-track
{
    width: 100%;
    height: .1rem;

    border-radius: .4rem;
    background: #dcc8eb;
}

.slider::-ms-fill-lower
{
    background: #e71e63;
}

.timeline .timeline-item
{
    position: relative;

    display: -ms-flexbox;
    display: flex;

    margin-bottom: 1.2rem;
}

.timeline .timeline-item::before
{
    position: absolute;
    top: 1.2rem;
    left: 11px;

    width: 2px;
    height: 100%;

    content: '';

    background: #cbaee2;
}

.timeline .timeline-item .timeline-left
{
    -ms-flex: 0 0 auto;
        flex: 0 0 auto;
}

.timeline .timeline-item .timeline-content
{
    padding: 2px 0 2px .8rem;

    -ms-flex: 1 1 auto;
        flex: 1 1 auto;
}

.timeline .timeline-item .timeline-icon
{
    display: -ms-flexbox;
    display: flex;

    width: 1.2rem;
    height: 1.2rem;

    text-align: center;

    color: #fff;
    border-radius: 50%;

    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.timeline .timeline-item .timeline-icon::before
{
    position: absolute;
    top: .4rem;
    left: .4rem;

    display: block;

    width: .4rem;
    height: .4rem;

    content: '';

    border: .1rem solid #e71e63;
    border-radius: 50%;
}

.timeline .timeline-item .timeline-icon.icon-lg
{
    line-height: 1.2rem;

    background: #e71e63;
}

.timeline .timeline-item .timeline-icon.icon-lg::before
{
    content: none;
}

.viewer-360
{
    display: -ms-flexbox;
    display: flex;
        flex-direction: column;

    -ms-flex-align: center;
    align-items: center;
    -ms-flex-direction: column;
}

.viewer-360 .viewer-slider[max='36'][value='1'] + .viewer-image
{
    background-position-y: 0;
}

.viewer-360 .viewer-slider[max='36'][value='2'] + .viewer-image
{
    background-position-y: 2.8571428571%;
}

.viewer-360 .viewer-slider[max='36'][value='3'] + .viewer-image
{
    background-position-y: 5.7142857143%;
}

.viewer-360 .viewer-slider[max='36'][value='4'] + .viewer-image
{
    background-position-y: 8.5714285714%;
}

.viewer-360 .viewer-slider[max='36'][value='5'] + .viewer-image
{
    background-position-y: 11.4285714286%;
}

.viewer-360 .viewer-slider[max='36'][value='6'] + .viewer-image
{
    background-position-y: 14.2857142857%;
}

.viewer-360 .viewer-slider[max='36'][value='7'] + .viewer-image
{
    background-position-y: 17.1428571429%;
}

.viewer-360 .viewer-slider[max='36'][value='8'] + .viewer-image
{
    background-position-y: 20%;
}

.viewer-360 .viewer-slider[max='36'][value='9'] + .viewer-image
{
    background-position-y: 22.8571428571%;
}

.viewer-360 .viewer-slider[max='36'][value='10'] + .viewer-image
{
    background-position-y: 25.7142857143%;
}

.viewer-360 .viewer-slider[max='36'][value='11'] + .viewer-image
{
    background-position-y: 28.5714285714%;
}

.viewer-360 .viewer-slider[max='36'][value='12'] + .viewer-image
{
    background-position-y: 31.4285714286%;
}

.viewer-360 .viewer-slider[max='36'][value='13'] + .viewer-image
{
    background-position-y: 34.2857142857%;
}

.viewer-360 .viewer-slider[max='36'][value='14'] + .viewer-image
{
    background-position-y: 37.1428571429%;
}

.viewer-360 .viewer-slider[max='36'][value='15'] + .viewer-image
{
    background-position-y: 40%;
}

.viewer-360 .viewer-slider[max='36'][value='16'] + .viewer-image
{
    background-position-y: 42.8571428571%;
}

.viewer-360 .viewer-slider[max='36'][value='17'] + .viewer-image
{
    background-position-y: 45.7142857143%;
}

.viewer-360 .viewer-slider[max='36'][value='18'] + .viewer-image
{
    background-position-y: 48.5714285714%;
}

.viewer-360 .viewer-slider[max='36'][value='19'] + .viewer-image
{
    background-position-y: 51.4285714286%;
}

.viewer-360 .viewer-slider[max='36'][value='20'] + .viewer-image
{
    background-position-y: 54.2857142857%;
}

.viewer-360 .viewer-slider[max='36'][value='21'] + .viewer-image
{
    background-position-y: 57.1428571429%;
}

.viewer-360 .viewer-slider[max='36'][value='22'] + .viewer-image
{
    background-position-y: 60%;
}

.viewer-360 .viewer-slider[max='36'][value='23'] + .viewer-image
{
    background-position-y: 62.8571428571%;
}

.viewer-360 .viewer-slider[max='36'][value='24'] + .viewer-image
{
    background-position-y: 65.7142857143%;
}

.viewer-360 .viewer-slider[max='36'][value='25'] + .viewer-image
{
    background-position-y: 68.5714285714%;
}

.viewer-360 .viewer-slider[max='36'][value='26'] + .viewer-image
{
    background-position-y: 71.4285714286%;
}

.viewer-360 .viewer-slider[max='36'][value='27'] + .viewer-image
{
    background-position-y: 74.2857142857%;
}

.viewer-360 .viewer-slider[max='36'][value='28'] + .viewer-image
{
    background-position-y: 77.1428571429%;
}

.viewer-360 .viewer-slider[max='36'][value='29'] + .viewer-image
{
    background-position-y: 80%;
}

.viewer-360 .viewer-slider[max='36'][value='30'] + .viewer-image
{
    background-position-y: 82.8571428571%;
}

.viewer-360 .viewer-slider[max='36'][value='31'] + .viewer-image
{
    background-position-y: 85.7142857143%;
}

.viewer-360 .viewer-slider[max='36'][value='32'] + .viewer-image
{
    background-position-y: 88.5714285714%;
}

.viewer-360 .viewer-slider[max='36'][value='33'] + .viewer-image
{
    background-position-y: 91.4285714286%;
}

.viewer-360 .viewer-slider[max='36'][value='34'] + .viewer-image
{
    background-position-y: 94.2857142857%;
}

.viewer-360 .viewer-slider[max='36'][value='35'] + .viewer-image
{
    background-position-y: 97.1428571429%;
}

.viewer-360 .viewer-slider[max='36'][value='36'] + .viewer-image
{
    background-position-y: 100%;
}

.viewer-360 .viewer-slider
{
    width: 60%;
    margin: 1rem;

    cursor: ew-resize;

    -ms-flex-order: 2;
    order: 2;
}

.viewer-360 .viewer-image
{
    max-width: 100%;

    background-repeat: no-repeat;
    background-position-y: 0;
    background-size: 100%;

    -ms-flex-order: 1;
    order: 1;
}
